


@media only screen and (min-width:768px) and (max-width:1174px)/***********Tablate View Start**********/{
/*******************************************************************************************************/

.tp-caption.black, .black {
 width: 85% !important;
}

.container {
  width: 95% !important;
  margin: 0 auto;
  
}
#menu_border_wrapper {
  display: block !important;
}
.nav_wrapper_inner .nav#main_menu {
  display: block;
}
#nav_wrapper ul#main_menu li a {
  color: #666 !important;
  font-size: 12px;
  padding: 6.1px 10px;
}
.top_bar .menu_social_wrap {
  height: 35px;
}
.top_bar .menu_social_wrap:before {
  top: -4.5px;
  background-size: 20px auto;
}
#page_content_wrapper,
#page_content_wrapper .inner .sidebar_content.full_width, .gallery_mansory_wrapper{
width:100% !important;
}

.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {

  font-size: 25px !important;
  line-height: 1 !important;

}
.tp-simpleresponsive .tp-caption span {
  font-size: 30px !important;
  line-height: 1.4 !important;

}
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper:after {
  bottom: -154px;
  height: 170px;
  left: -30px;
  width: 454px;
}

.vc_column_container > .vc_column-inner {
  padding-left: 0!important;
  padding-right: 0!important;
}


.top_bar .menu_social_wrap:after {
  left: -43.1px;
  top: -4px;
  background-size: 45px auto;
}

.top_bar .menu_social_wrap{
margin-top: 16px;	
}
.logo_wrapper.default {
  float: left;
  width: 155px;
}
.logo_wrapper img {
  max-width: 100% !important;
}
.hasbg.fixed .logo_wrapper img {
  max-width: 100% !important;
}
.top_bar.fixed .logo_wrapper.default {
  width: 149px;
}
.top_bar.fixed .menu_social_wrap {
  margin-top: 13px;
}

.photo_wall_wrapper .wall_entry.four_cols:nth-child(2) {
  margin-top: 0;
}
.photo_wall_wrapper .wall_entry.four_cols:nth-child(2) {
padding: 49px 0;
}
.inner-page-banner .banner-img img {
  max-width: 100%;
}
.farm-video.vc_col-sm-6 {
 width: 63%;
  padding-right: 22px;
}
.breadcrumb-start {
  margin-bottom: 23px;
}
.footer_bar {
  margin: 29px auto 0 !important;
}
.inner-page-banner .banner-title {
  width: 90%;
}
#page_content_wrapper .inner .sidebar_content img {
  height: auto !important;
  width: auto;
  max-width: 100%!important;
}
.ngg-gallery-thumbnail-box {
  margin-right: 1.1% !important;
}
.inner-page-banner .banner-title h3 {
  font-size: 29px !important;
  line-height: 1.0 !important;
}
.inner-page-banner .banner-title {
  height: 107px;
  top: 73px !important;
}
.contact-split-2 .vc_col-sm-6 {
  width: 45%;
}
.contact-split-2 .vc_col-sm-6:nth-child(2) {
  float: right;
}
.social_wrapper ul {
  margin-top: 3px;
}
.logo_wrapper {
  display: inline-block;
  margin: 0 !important ;
}

/********************************/}
/*********************************Tablate View End*******************************************************************/




@media only screen and (max-width:767px)/*************************/{
/***************************mobile view start*****************************************************************************/

.tp-caption.black, .black ,
.footer_bar_wrapper,
#footer ul.sidebar_widget,
.container {
  width: 95% !important;
  
}
body #fancybox-overlay {
  z-index: 999999;
}
body #fancybox-wrap{
	z-index:9999999 !important;
}

#page_content_wrapper,
#page_content_wrapper .inner .sidebar_content.full_width, .gallery_mansory_wrapper{
width:100% !important;
}
.page_slider.menu_transparent {
  clear: both !important;
  position: relative !important;
  right: 0 ;
  top: auto !important;
}

.top_bar.hasbg {
  margin-bottom: 9px;
  margin-top: 0;
  padding-bottom: 0;
  position: relative;
}
.top_bar .menu_social_wrap {

  float: none;
  margin-left: auto;
  margin-top: 0;
  display: inline-block;
}
.social_wrapper ul {
  margin-top: 10px;
}
.social_wrapper ul li:first-child {
  border-bottom-left-radius: 20px;
  border-top-left-radius: 20px;
  overflow: hidden;
}

.top_bar .menu_social_wrap:after {
  background: url("images/header-bg-left.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  -moz-transform: scaleX(-1);
  -o-transform: scaleX(-1);
  left: -61px;
}
.social_wrapper ul {
  margin-top: 10px !important;
}

.social_wrapper ul {
 
  border-bottom-left-radius: 20px;
  border-top-left-radius: 20px;
}

.social_wrapper ul {
  margin-left: -7px !important;

}

.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
  font-size: 17px !important;
  line-height: 1.2 !important;
  text-shadow: 1px 0 0 black, 0 1px 0 black, 1px 0 1px black, 2px 0 black, 0 2px 0 black, 0 0 2px black !important;
}
.tp-simpleresponsive .tp-caption span {
  font-size: 30px !important;
  text-shadow: 1px 0 0 black, 0 1px 0 black, 1px 0 1px black, 2px 0 black, 0 2px 0 black, 0 0 2px black;
}
.tp-caption.black, .black {
  height: 150px;

}
.tp-caption.black, .black {
  right: 28px;
  width: 88%!important;
}
.logo_wrapper {
  float: none;
  margin: 13px auto 6px;
}

body.js_nav #wrapper {
  transform: none !important;
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -o-transform: none !important;
}
body.js_nav .mobile_menu_wrapper {
  box-shadow: none;
  height: 100% !important;
  overflow: hidden;
  transition: all 0.5s ease 0s;
  z-index: 2147483647;
  position: fixed;
}
.mobile_menu_wrapper, body.js_nav {
  background: none repeat scroll 0 0 #650838 !important;
}
.menu-primary-menu-container {
  clear: both;
}
#close_mobile_menu i {
  font-size: 30px;
}
#close_mobile_menu {
  float: right;
  margin-right: 6px;
}
.mobile_main_nav li a {
  display: block;
  padding: 7px 14px !important;
  text-decoration: none !important;
  font-family: lato;
  text-transform: uppercase;
  text-align: right !important;
}
.mobile_main_nav li {
  border-bottom: 1px dashed #999 !important;
  border-top: none !important
}
.menu-primary-menu-container .mobile_main_nav li {
  border-color: #999 !important;
  z-index: 1;
  position:relative;
}	
.mobile_main_nav li:after {
  background: rgba(29, 73, 121, 0.3);
  content: "";
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  width:0;
  height:100%;
  top:0;
  z-index:-1;
}
.mobile_main_nav li.current-menu-item:after ,
.mobile_main_nav li:hover:after {
width:100%;
}

.menu-primary-menu-container .mobile_main_nav li a:hover {
  background: none  !important;
  color: #ffffff !important;
}
#close_mobile_menu:hover i {
  color: #ccc;
}
.menu-primary-menu-container .mobile_main_nav li.current-menu-item ,
.menu-primary-menu-container .mobile_main_nav li:hover {
  border-color:  #ededed !important;
}
#page_content_wrapper, .page_content_wrapper {
  margin-top: 0!important;
}

.page_slider .tp-rightarrow.default,
.page_slider .tp-leftarrow.default {
  background-size: 40px auto !important;
  height: 39px !important;
  width:25px !important;
  
}
.page_slider .tp-rightarrow.default {
  background-position: right 0!important;
  right: 5px!important;
}
.page_slider .tp-leftarrow.default:hover {
  background-position: 0 bottom !important;
  left: 0!important;
}
.page_slider .tp-rightarrow.default:hover {
  background-position: right bottom !important;
}
h2:after {
  height: 25px;
  width: 85px;
  background-size: 85px auto;
}
h2 {
  font-size: 25px !important;
  margin-bottom: 11px;
  padding-bottom: 30px !important;
}
#page_content_wrapper .inner .sidebar_content.full_width {
  padding-top: 0!important;
}
p {
  font-size: 13px;
}
.read_more a {
  float: right;
}
.vc_row.Our_story {
  margin-bottom: 17px !important;
  margin-top: 12px;
}
.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner {
  padding-top: 0 !important;
}
.wpb_video_widget.vc_video-el-width-50 .wpb_wrapper {
  width: 280px!important;
}
.wpb_video_widget .wpb_wrapper iframe {
  height: 130px !important;
  width: 280px !important;
}
.home-video.parallax_full {
  height: 157px;
  margin-bottom: 55px;
  padding-top: 21px;
}
.wpb_video_widget.vc_video-aspect-ratio-235 .wpb_video_wrapper {
  margin: 0 auto;
  padding-top: 184px !important;
  width: 280px !important;
}
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper:after {
  bottom: -98px;
  height: 170px;
  left: -23px;
  right: 0;
  width: 333px;
}
#home-photo-gallery:before {
 
  height: 214px;
  top: 100px;
  width: 100%;
  background-size: 100% auto;
	right:0;
}
#home-photo-gallery:after {
  height: 212px;
  left: 0;
  top: 0;
  transform: scaleX(-1);
  width: 100%;
  z-index: -1;
  background-size: 100% auto;
}
#home-photo-gallery {
  text-align: center;
}
#home-photo-gallery .photo_wall_wrapper.shortcode.visible.isotope {
  height: auto !important;
  overflow: visible!important;
}
.footer_bar ul#menu-primary-menu li {
  border-right: none!important;
  display: block;
  float: none;
  line-height: 1;
  margin: 0 0 10px !important;
  padding: 0 0 0 0 !important;
  text-align: center;
}
#footer .sidebar_widget.two > li {
  width: 100% !important;
}
#footer .social_wrapper {
  float: left;
  text-align: center;
  text-align: center;
  width: 100%;
}
#footer {
  margin-bottom: 0;
  padding-top: 27px !important;
}
.footer_bar .sidebar_widget.two {
  padding-bottom: 11px;
  
}
#footer .sidebar_widget.two > li {
  margin-bottom: 15px;
}
#copyright {
  margin-bottom: 0px !important;
}
#home-photo-gallery br {
  display: none!important;
}
.wall_entry.four_cols.isotope-item:after {
  clear: both;
  display: block;
  content: "";
}
#photo_wall_wrapper .wall_entry.four_cols, .photo_wall_wrapper .wall_entry.four_cols {
  clear: both;
  display: block !important;
  left: auto !important;
  margin-bottom: 8px !important;
  margin-right: auto !important;
  max-width: 279px !important;
  position: relative !important;
  top: auto !important;
  transform: none !important;
  -webkit-transform: none !important;
  -moz-transform: none !important;
  -o-transform: none !important;
  width: auto !important;
  margin-left: auto!important;
  text-align: center;
}

#page_content_wrapper .inner .sidebar_content img {
  height: auto;
  margin: 0 auto;
}
.logo_wrapper {
  display: block ;
  clear: both !important;
}

#video {
  height: 130px !important;
  top: 110px;
  width: 280px !important;
}








#mobile_nav_here {
  background: none repeat scroll 0 0 black;
  bottom: 15px;
  color: red !important;
  margin: 0 !important;
  padding: 0;
  position: absolute;
  right: 6px;
  border: 2px solid #000 !important;
  padding: 6px;
  z-index: 1;
}
#mobile_nav_here #mobile_nav_icon {
  margin: 0;
}

.top_bar.hasbg > div#mobile_nav_here:hover:after{
width:100%;
}
.logo_wrapper.default {
  display: block ;
}
#mobile_nav_here:hover {
  background: none repeat scroll 0 0 #1d4979!important;
}
.page_slider .tp-leftarrow.default {
  left: 5px!important;
}


	#mobile_nav_icon { display: block; }
	.mobile_main_nav, mobile_main_nav li ul { list-style: none; }
	.mobile_main_nav li { border-top: 1px solid #333; position: relative; }
	.mobile_main_nav li a { color: #999; display: block; padding: 12px 12px 12px 15px; text-decoration: none !important; }
	.mobile_main_nav li ul li a { padding-left: 30px; font-size: 14px; }
	.mobile_main_nav li a:hover { background: #222; color: #fff; text-decoration: none !important; }
	.mobile_main_nav li ul li:last-child { border-bottom: 0; }
	.mobile_main_nav li ul li ul li a { padding-left: 60px; font-size: 13px; }
	
	.logo_wrapper {
  width: 160px;
  float: left;
}
.photo_wall_wrapper .wall_entry.four_cols:nth-child(2) {
  margin-top: 0;
}
.footer_bar {
  margin: 0 auto 0 !important;
}

.owl-controls .owl-nav div {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 25px;
  background-image: url("images/slider-aero.png")  !important;
font-size: 0!important;
}

.owl-controls .owl-nav div.owl-prev {
  background-position: 0 -29px !important;
  background-size: 30px auto !important;
  border: medium none;
  height: 26px !important;
  left: 0;
  width: 11px !important;
}
.owl-controls .owl-nav div.owl-next {
  background-position: right bottom !important;
  background-size: 30px auto !important;
  height: 29px !important;
  right: 0 !important;
  width: 12px !important;
}
.owl-controls .owl-nav div:hover{
transform: scale(1.2);
-webkit-transform: scale(1.2);
-moz-transform: scale(1.2);
-o-transform: scale(1.2);
transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
}
.header_style_wrapper {
  position: relative;
}
.inner-page-banner .banner-img img {

  max-width: 100%;
}
.breadcrumb-start {
  margin-bottom: 23px;
}
.inner-page-heading h2 {
  margin-bottom: 13px;
}
.inner-page-content .story-img.vc_col-sm-6 {
  margin-right: auto;
  width: 100%;
  margin-left: auto;
  max-width: 280px;
}
.inner-page-content .vc_col-sm-6.story-desc {
  width: 100%;
}
.inner-page-content {
  margin-bottom: 25px!important;
}
.inner-page-banner p {
  text-align: justify;
}
.player-1463734028461 .sidedock button:hover, .player-1463734028461 .player.touch-support .sidedock button:active, .player-1463734028461 .controls .play:hover, .player-1463734028461 .controls .play-bar .played, .player-1463734028461 .controls .play-bar .fullscreen.tiny:hover, .player-1463734028461 .controls .volume div, .player-1463734028461 .overlay .buttons li, .player-1463734028461 .overlay .window-wrapper button, .player-1463734028461 .overlay .window-wrapper input[type="submit"], .player-1463734028461 .overlay .window-wrapper a[role="button"], .player-1463734028461 .overlay .embed-copy, .player-1463734028461 .outro a[role="button"], .player-1463734028461 .outro .videos li:hover img, .player-1463734028461 .outro .videos li a:focus img, .player-1463734028461 .outro .vod li, .player-1463734028461 .menu li.active:before {
  background-color: red !important;
}
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper:after {
  display: none;
}
.farm-desc.vc_col-sm-6 {
  clear: both;
  float: left;
  width: 100%;
}
.farm-video.vc_col-sm-6 {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: auto;
  margin: 0 auto 20px;
  width: 300px;
}
.farm-video .wpb_video_widget .wpb_wrapper iframe {
  height: 167px !important;
  margin: 0 auto  !important;
  width: 300px !important;
}
.Our_story_wrap {
  margin-top: 20px!important;
}
.inner-page-content .ui-tabs .ui-tabs-nav li a {
  font-size: 14px !important;
  padding: 8px 14px !important;
}
.ngg-galleryoverview {
  text-align: center;
}
.ngg-gallery-thumbnail-box {
  display: inline-block;
  float: none !important;
  margin: 0 auto 20px !important;
  text-align: center;
  width: 280px;
}
.top_bar.fixed .menu_social_wrap {
  float: none;
  margin-top: 9px;
  display: inline-block;
}
.fixed.sticky#mobile_nav_here {
  display: block;
}
.inner-page-content .inn-contact-detail .vc_col-sm-4 {
  border-right: none;
  padding: 16px 0;
  border-bottom: 2px solid #e4e4e4;
}
.vc_row.wpb_row.vc_row-fluid.contact-split-2 {
  margin: 21px 0;
}
.contact-form form .contact-form-sec-1 .lname ,
.contact-form form .contact-form-sec-1 .fname {
  width: 100%;
}
.contact-form form .contact-form-sec-1, .contact-form form .contact-form-sec-full {
  margin-bottom: 17px;
}
.inner-page-content .wpb_gmaps_widget .wpb_map_wraper iframe {
  height: 150px;
}
.contact-split-2 .contact-form {
  margin-bottom: 30px;
}
.contact-split-2 .vc_col-sm-6:last-child {
  max-width: 280px;
  margin: 0 auto 10px ;
}
.submit-form {
  float: right;
}
#mobile_nav_here.fixed.sticky {
  background:black;
  display: block;
  height: 37px;
  left: 0;
  padding-top: 7px;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2147483647;
}
#mobile_nav_here.fixed.sticky #mobile_nav_icon {
  float: right;
}
div.wpcf7-response-output {
  clear: both;
  margin: 20px 0 0;
  float: left;
}
.submit-form .ajax-loader {
  left: -120px;
}
 .contact-form form .contact-form-sec-1 .fname {
  margin-bottom: 12px;
}
.inner-page-content .inn-contact-detail .vc_col-sm-4 .inn-cn-location ul li:last-child {
  width: 176px;
}
.inner-page-content h3 {
  font-size: 21px;
  padding-bottom: 6px;
}
.image404 > img {
  max-width: 270px;
}
.content404 {
  margin-bottom: 20px;
}
#toTop {
  bottom: 80px !important;
}


.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption {
  color: #eee !important;
  font-weight: bold!important;
}
/*
#page_content_wrapper .inner .sidebar_content .owl-stage-outer .fancy-gallery > img {
  height: auto !important;
  max-height: 250px !important;
  max-width: 250px !important;
  width: auto !important;
}
.wall_thumbnail .fancy-gallery {
  display: table-cell;
  height: 240px;
  position: relative;
  vertical-align: middle;
  width: 280px;
  z-index: 1;
}
*/
.wall_thumbnail .fancy-gallery {
  display: block;
  height: 180px;
  line-height: 180px;
  margin: 0 auto;
  text-align: center;
  width: 250px;
}
.wall_thumbnail .fancy-gallery img {
  display: inline-block;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
  width: auto;
}
.owl-carousel .owl-item:nth-child(3) a ,
.owl-carousel .owl-item:nth-child(10) a {
  background: #e1dee0;
}
#page_content_wrapper p.product-desc {
  margin-bottom: 20px;
  padding: 0 10px;
}
.inner-page-content .inn-contact-detail .vc_col-sm-4 ul li:first-child {
  float: left;
  margin-left: 10px;
}
.inner-page-content .inn-contact-detail .vc_col-sm-4 ul li {
  float: left;
}
#home-photo-gallery h2 {
  margin-top: 20px;
}
#fancybox-wrap  {
  height: auto!important;
}
div.wpcf7-response-output {
  float: right !important;
  font-size: 10px !important;
}
#farm-video {
  height: 220px !important;
  width: 100% !important;
}

/**************supplier page*************/

.ser_list .grve-product-media {
    
    margin-right: 0;
   
}
.ser_list li {
   
    width:100%;
}

/**************supplier page end*************/






/*****************************************/
}/**********************mobile view completed ******************************/



/*
*****************************************browser hack ******************************************
*/
@media screen and (-webkit-min-device-pixel-ratio:0) { /* hacked for chrome and safari */


.logo_wrapper {
max-width: 380px;
}

}






